Subject: FW: Staff Meeting Cancellation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Feb 2002 08:34:19 -0800 (PST)

I wanted to let everyone know that I will be leaving at noon tomorrow.

Thank you, Ricki

 -----Original Message-----
From: 	Winters, Ricki  
Sent:	Thursday, February 14, 2002 10:31 AM
To:	Stern, Ellis; Buchanan, John; Schoolcraft, Darrell; Spraggins, Gary; Kowalke, Terry; Barnes, Caroline; Sawyer, Lisa; Blair, Lynn; Bryant, Mike; Corman, Shelley; Dietz, Rick; Holmes, Bradley; January, Steve; Nacey, Sheila; Scott, Donna; Winters, Ricki
Cc:	Lenderman, Alicia; Lenderman, Alicia; Brown, Sharon; Garcia, Ava; Carrillo, Alma
Subject:	Staff Meeting Cancellation

Please make note that Shelley will be on vacation Tuesday February 19th.  Since Monday February 18th is a holiday, and Shelley will be out on Tuesday, this staff meeting has been cancelled.

Please forward this message onto anyone I may have missed.

Thank you,
Ricki